<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\NatureofInvestment;

class FrontendClientconsultancyController extends Controller
{
    public function clientConsultancy(){
        $natureOfInvestments = NatureofInvestment::where('status', 1)->orderBy('name')->get();
        return view('frontend.client-consultancy',compact('natureOfInvestments'));
    }
}
